export const PERCENT = "PERCENT";
export const PERCENT_SYMBOLE = "%";
export const EURO = "EURO";
export const SYMBOLE_EURO = "€";
export const NEW_PROJECT = "NEW_PROJECT";
export const EXISTING_PROJECT = "EXISTING_PROJECT";
export const NAME = "NAME";
export const PRICE = "PRICE";
export const NEWOLD = "NEWOLD";
export const NEW = "NEW";
export const OLD = "OLD";
export const NOTARY = "NOTARY";
export const PROPERTY_TYPE = "PROPERTY_TYPE";
export const APARTMENT = "APARTMENT";
export const HOUSE = "HOUSE";
export const NUMBER_ROOM = "NUMBER_ROOM";
export const CONSTRUCTION = "CONSTRUCTION";
export const FURNITURE_COSTS = "FURNITURE_COSTS";
export const AREA = "AREA";
export const PURCHASE_DATE = "PURCHASE_DATE";
export const RENT = "RENT";
export const AGENCY_FEES = "AGENCY_FEES";
export const BROKER = "BROKER";
export const BANK_FEES = "BANK_FEES";
export const CONTRIBUTION = "CONTRIBUTION";
export const INSURANCE_RATE = "INSURANCE_RATE";
export const INTEREST_RATE = "INTEREST_RATE";
export const LOAN_DURATION = "LOAN_DURATION";
export const PROPERTY_TAX = "PROPERTY_TAX";
export const OWNER_INSURANCE = "OWNER_INSURANCE";
export const COOWNERSHIP_CHARGES = "COOWNERSHIP_CHARGES";
export const ACCOUNTING = "ACCOUNTING";
export const CREATE = "CREATE";
export const EN = "en";
export const FR = "fr";
export const EDIT = "EDIT";
export const DISPLAY = "DISPLAY";
